@charset "UTF-8";
p,h2 {
	margin: 0;
	padding: 0;
}
.p-line {
	max-width: 786px;
}
.p-line-qr {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 40px;
}
.p-line-qr__wrap {
	justify-self: flex-start;
	width: 56%;
	text-align: center;
}
.p-line-qr__img {
	justify-self: flex-end;
	max-width: 286px;
	margin: 0 auto;
}
.p-line-qr__title {
	font-family: "Yu Gothic";
	font-size: 26px;
	font-weight: 700;
	color: #000;
	display: block;
	padding: 0;
	margin-top: 0;
	line-height: 1.8;
}
.p-line-qr__inner {
	color: #00b900;
}
.p-line-qr__text {
	font-size: 24px;
	font-weight: 700;
	font-family: "Yu Gothic";
	display: block;
	color: #040507;
	margin-top: 0;
	margin-bottom: 35px;
}
.c-btn-default {
	display: inline-block;
	color: #fff !important;
	text-align: center;
	font-size: 18px;
	font-family: "Yu Gothic";
	font-weight: 700;
	padding: 10px;
	text-decoration: none;
	transition: all .3s;
}
.c-btn-default:hover {
	opacity: 0.5;
	color: #fff !important;
	text-decoration: none !important;
}
.c-btn-default:focus,
.c-btn-default:visited,
.c-btn-default:target,
.c-btn-default:active {
	color: #fff !important;
	text-decoration: none !important;
}
.c-btn--green {
	background-color: #00b900;
}
.p-line-qr__btn {
	min-width: 340px;
}
.p-line-qr__img .img {
	width: 100%;
}
.p-line-intro {
	text-align: center;
	margin-bottom: 45px;
	margin-top: 45px;
}
.p-line-intro:last-child {
	margin-bottom: 0;
}
.c-title-line {
	display: inline-block;
	font-size: 18px;
	font-weight: 700;
	font-family: "Yu Gothic";
	color: #000;
	position: relative;
	padding-left: 13px;
	padding-right: 13px;
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
	line-height: 1;
}
.c-title-line__inner {
	font-size: 22px;
	color: #06c755;
	line-height: 1;
    vertical-align: bottom;
}
.c-title-line::before,
.c-title-line::after {
	content: '';
	background-color: #000;
	width: 2px;
	height: 23px;
	position: absolute;
	bottom: 0;
}
.c-title-line::before {
	transform: rotate(-35deg) ;
	left: 0;
}
.c-title-line::after {
	transform: rotate(35deg) ;
	right: 0;
}
.p-line-intro__title {
	margin-bottom: 12px;
}
.p-line-intro__img .img {
	width: 100%;
}
.pc-view {
	display: none !important;
}
.br-sp {
	display: block;
}
.p-line-qr__text-small {
	font-size: 18px;
	font-weight: 700;
	font-family: "Yu Gothic";
	margin-bottom: 14px;
}
.note-line {
	position: relative;
}
.note-line::before {
	content: "";
	background-color: rgb(180, 238, 204);
	width: 100%;
	height: 10px;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -1;
}
.p-line-step {
	position: relative;
	border: 10px solid rgb(180, 238, 204);
	padding: 40px 10px 60px;
}
.p-line__mess {
	display: block;
	text-align: center;
	margin-bottom: 15px;
}
.p-line-intro__wrap {
	position: relative;
}
.step-coner__wrap {
	position: absolute;
	top: -10px;
	left: -10px;
	min-width: 94px;
	min-height: 94px;
}
.step-coner__wrap::before {
	position: absolute;
    z-index: 0;
    left: 0;
    top: 0;
    width: 100%;
    padding-top: 100%;
    content: '';
    background-image: linear-gradient(to top left,transparent 50%,#06c755 50%);
    background-size: 100%;
	z-index: 1;
}
.step-coner {
	font-size: 16px;
	color: #fff;
	font-family: "Yu Gothic";
	font-weight: 700;
	position: absolute;
	top: 21px;
    left: 5px;
    transform: rotate(-45deg);
    color: #fff;
	display: inline-block;
    white-space: nowrap;
	z-index: 2;
}
.p-line-step__title {
	text-align: center;
	color: #06c755;
	font-size: 30px;
	font-family: "Yu Gothic";
	font-weight: 700;
	text-decoration-line: underline;
	text-decoration-style: dotted;
	text-underline-offset: 5px;
	position: relative;
	margin-bottom: 20px;
}

.p-line-step__wrap {
	text-align: center;
	margin-bottom: 28px;
}
.p-line-btn__text {
	color: #040507;
	font-family: "Yu Gothic";
	font-weight: 700;
	display: block;
	margin-bottom: 3px;
	font-size: 20px;
	letter-spacing: 1.8px;
}
.line-btn {
	text-decoration: none;
	background-color: #06c755;
	border-radius: 15px;
	color: #fff;
	display: table;
	table-layout: fixed;
	width: 100%;
	max-width: 272px;
    margin: 0 auto;
	transition: all .3s;
}
.line-btn:hover {
	opacity: 0.5;
}
.line-btn__inner {
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	font-family: "Yu Gothic";
	display: table-cell;
	vertical-align: middle;
}
.line-btn__logo {
	width: 75px;
	border-right: 1px solid #03a345;
	display: table-cell;
	vertical-align: middle;
}
.line-btn__logo img {
	max-width: 100%;
}
.p-line-step__text {
	text-align: center;
	color: #040507;
	font-size: 18px;
	font-weight: 700;
	font-family: "Yu Gothic";
	line-height: 1.4;
}
.step-block {
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	font-family: "Yu Gothic";
	color: #000;
	position: relative;
	padding-bottom: 35px;
	margin-top: 50px;
	margin-bottom: 30px;
}
.step-block__arrow {
	width: 0;
	height: 0;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 23px solid #b4eecc;
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}
.p-line-qr__left {
	text-align: center;
}
.p-line-intro-custom .c-title-line__inner {
	line-height: 0.7;
}
.p-line-intro-custom .c-title-line::before,
.p-line-intro-custom .c-title-line::after {
	bottom: -2px;
}
@media (min-width: 992px) {
	.p-line-qr__wrap {
		padding-top: 60px;
	}
}
@media (min-width: 992px)  and (max-width: 1400px) {
	.c-title-line {
		font-size: 16px;
	}
	.p-line-qr__text {
		font-size: 20px;
	}
	.p-line-qr__title {
		font-size: 26px;
	}
	.p-line-qr__text-small {
		font-size: 15px;
	}

}
@media only screen and (min-width: 992px) {
	.pc-view {
		display: block !important;
	}
	.sp-view {
		display: none !important;
	}
	.br-sp {
		display: none;
	}

}
@media only screen and (max-width: 992px) {
	.p-line-intro__title {
		white-space: normal;
		left: auto;
		transform: none;
	}
	.p-line-intro-custom .c-title-line__inner {
		line-height: 1;
	}
	.p-line-intro-custom .c-title-line::before,
	.p-line-intro-custom .c-title-line::after {
		bottom: 2px;
	}
	.p-line-qr {
		display: block;
		margin-bottom: 70px;
	}
	.p-line-qr__wrap {
		width: 100%;
	}
	.p-line-qr__title {
		font-size: 32px;
		margin-bottom: 20px;
	}
	.c-btn-default {
		font-size: 20px;
		padding: 20px 10px;
	}
	.p-line-qr__wrap {
		margin-bottom: 50px;
	}
	.p-line-qr__img {
		max-width: 286px;
		margin: 0 auto;
	}
	.p-line-intro__img {
		max-width: 360px;
		margin: 0 auto;
	}
	.c-title-line {
		margin-bottom: 30px;
		padding-left: 11px;
		padding-right: 11px;
		line-height: 1.3;
	}
	.c-title-line__inner {
		font-size: 28px;
		color: #06c755;
	}
	.c-title-line::before {
		transform: rotate(-40deg);
		left: -5px;
	}
	.c-title-line::after {
		transform: rotate(40deg);
		right: -5px;
	}
	.c-title-line::before, .c-title-line::after {
		height: 23px;
		width: 2px;
		bottom: 2px;
	}
	.p-line-intro {
		margin-bottom: 70px;
		margin-top: 55px;
	}
	.p-line-qr__text {
		font-size: 30px;
	}
	.p-line-qr__text-small {
		margin-bottom: 20px;
		font-size: 24px;
	}
	.p-line-step__title {
		font-size: 36px;
		margin-bottom: 35px;
		text-underline-offset: 10px;
	}
	.p-line-step {
		padding-top: 117px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.p-line-btn__text {
		font-size: 25px;
		letter-spacing: 0;
		margin-bottom: 10px;

	}
	.p-line-step__text {
		font-size: 21px;
		line-height: normal;
	}
	.step-block__text {
		font-size: 25px;
	}
	.step-block {
		padding-bottom: 42px;
		margin-bottom: 35px;
		margin-top: 60px;
	}
	.p-line__mess {
		margin-bottom: 30px;
	}
	.step-coner {
		font-size: 24px;
		top: 27px;
	}
	.step-coner__wrap {
		width: 127px;
		height: 127px;
	}
	.line-btn {
		height: 66px;
	}
	.line-btn__logo {
		width: 90px;
	}
	.line-btn__inner {
		font-size: 24px;
	}
	.p-line-step__wrap {
		margin-bottom: 50px;
	}
	.step-block__arrow {
		border-left: 23px solid transparent;
		border-right: 23px solid transparent;
		border-top: 26px solid #b4eecc;
	}
}
@media only screen and (max-width: 375px) {
	.line-btn {
		max-width: none;
	}
}
@media only screen and (max-width: 374px) {
	.p-line-qr__btn {
		min-width: auto;
		width: 100%;
	}
	.p-line-qr__title {
		font-size: 30px;
	}
	.c-title-line__inner {
		font-size: 28px;
	}
	.p-line-qr__text {
		font-size: 26px;
	}
	.p-line-qr__text-small {
		font-size: 20px;
	}
	.p-line-qr__title {
		font-size: 28px;
	}
	.c-title-line {
		font-size: 16px;
	}
	.c-title-line::before, .c-title-line::after {
		height: 17px;
		bottom: 3px;
	}
	.p-line-step__title {
		font-size: 28px;
	}
	.p-line-btn__text {
		font-size: 20px;
	}
	.line-btn__inner {
		font-size: 18px;
	}
	.line-btn__logo {
		width: 60px;
	}
	.line-btn {
		height: 55px;
	}
	.p-line-step__text {
		font-size: 16px;
	}
	.c-title-line {
		font-size: 15px;
	}
	.c-title-line__inner {
		font-size: 20px;
	}
	.step-block__text {
		font-size: 20px;
	}
	.step-coner {
		font-size: 16px;
	}
	.step-coner__wrap {
		width: 100px;
		height: 100px;
	}
	.p-line-step {
		padding-top: 68px;
	}
	.p-line-qr__img {
		max-width: 240px;
	}
}